div.registerView{
  form{
    width: 90%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
    div.form-row-full, p{
      grid-column-start: 1;
      grid-column-end: 3;
    }
    div.form-row{
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      input, select {
        width: 100%;
      }
    }
  }
}